[pytest]
addopts = --strict-markers
markers =
    integration: marks integration tests (deselect with '-m "not integration"')
    unit: marks unit tests (deselect with '-m "not unit"')
    slow: marks tests for SlowStuff (deselect with '-m "not slow"')